/* .contents_area
---------------------------------------*/
.contents{
	padding:15px 0 0;
}
.contents_inner{
	padding:0;
}
#detail{
    margin-bottom: 25px;
	padding:0;
	border:none;
	background:none;
}
#detail .box_inner{
	padding:0 10px;
}
.ttl_library{
    background: url("/column/library/img/icon_library_sp.png") no-repeat 11px 4px/ 20px;
	color:#2bab43;
	font-size:20px;
	padding:0 0 15px 40px;
	border-bottom:#f0eae2 solid 1px;
}
#detail .box_area{
	margin-bottom:25px;
}
#detail .box_area .img_txt img{
	width: 100%;
}
#detail .ca_list {
	margin-left:10px;
}
#detail .ca_list li a{
	border-radius:3px;
	background:#DCDCDC;
	color:#666666;
	border:none;
}
#detail .main_img{
	margin-bottom:20px;
}
#detail .box_area .txt_area{
	padding:0 10px;
}
#detail .txt_area01{
	margin-bottom:20px;
}
#detail .box_img{
	margin-bottom:25px;
}
#detail .box_img img{
	width:100%;
}
#detail .box_img_s{
	margin-bottom:40px;
}
#detail .box_img_s10{
	margin-bottom:10px;
	width:100%;
}
#detail .box_img_s img{
	width:60%;
}
#detail .box_img_s10 img{
	width:60%;
}
#detail .box_img_mg10{
	margin-bottom:10px;
}
#detail .box_img_mg10 img{
	width:70%;
}
#detail .box_img_100mg10{
	margin-bottom:10px;
}
#detail .box_img_100mg10 img{
	width:100%;
}
#detail .name_area{
	font-size:14px;
}
.box_wrap {
    margin-bottom: 25px;
}
#detail .ttl_style02 .box_area_ttl{
	font-size:17px;
}
.ttl_style03{
	font-size:15px;
}
cite{
	display: block; 
	text-align:right;
	font-size:11px;
	font-style: italic;
    color: #666666;
	line-height:1.5;
}
.br-sp{ display:block;}
.br-pc{ display:none;}

.control_btn {
	margin: 30px 0;
    padding: 0 20px;
}
.control_btn .prev_btn a span:first-child,
.control_btn .nxt_btn a span:last-child,
.control_btn .nxt_btn span:last-child {
	position: relative;
	bottom: 2px;
}